/* CSS Document */

body{
color:#CCCCCC;
font-size:14px;
}

h1{
color:#0099FF;
font-size:18px;
font-style:oblique;
}







/*drop down*/

<!---- drop down ---->

ul {
    font-family: Arial, Verdana;
    font-size: 30px;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul li {
    display: block;
    position: relative;
    float: left;
}
li ul {
    display: none;
}
ul li a {
    display: block;
    text-decoration: none;
	color:#FF0033;
	font-weight:600;
    padding: 5px 15px 5px 15px;
    white-space: nowrap;
}
ul li a:hover {
background:#000000;
}
li:hover ul {
    display: block;
    position: absolute;
}
li:hover li {
    float: none;
    font-size: 13px;
}
li:hover a { background:#999999;}
li:hover li a:hover {
    background: #1e7c9a;
}


strong{
color:#FFFFFF;
}